Skip to content
Catholic Online Logo

(Company of Jesus, Jesuits)

See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT GENERALS, and four articles on the history of the Society : PRE-1750, 1750-1773, 1773-1814, and 1814-1912.

The Society of Jesus is a religious order founded by Saint Ignatius Loyola. Designated by him "The Company of Jesus" to indicate its true leader and its soldier spirit, the title was Latinized into "Societas Jesu" in the Bull of Paul III approving its formation and the first formula of its Institute ("Regimini militantis ecclesia", 27 Sept., 1540). The term "Jesuit" (of fifteenth-century origin, meaning one who used too frequently or appropriated the name of Jesus ), was first applied to the society in reproach (1544-52), and was never employed by its founder, though members and friends of the society in time accepted the name in its good sense. The Society ranks among religious institutes as a mendicant order of clerks regular, that is, a body of priests organized for apostolic work, following a religious rule, and relying on alms for their support [ Bulls of Pius V , "Dum indefessae", 7 July, 1571; Gregory XIII, "Ascendente Domino", 25 May, 1585].

As has been explained under the title "Ignatius Loyola", the founder began his self-reform, and the enlistment of followers, entirely prepossessed with the idea of the imitation of Christ, and without any plan for a religious order or purpose of attending to the needs of the days. Unexpectedly prevented from carrying out this idea, he offered his services and those of this followers to the pope, "Christ upon Earth", who at once employed him in such works as were most pressing at the moment. It was only after this and just before the first companions broke to go at the pope's command to various countries, that the resolution to found an order was taken, and that Ignatius was commissioned to draw up Constitutions. This he did slowly and methodically; first introducing rules and customs and seeing how they worked. He did not codify them for the first six years. Then three years were given to formulating laws the wisdom of which had been proven by experiment. In the last six years of the Saint's life the Constitutions so composed were finally revised and put into practice everywhere. This sequence of events explains at once how the society, though devoted to the following of Christ, as though there were nothing else in the world to care for, is also excellently adapted to the needs of the day. It began to attend to them before it began to legislate; and its legislation was the codification of those measures which had been proved by experience to be apt to preserve its preliminary religious principle among men actually devoted to the requirements of the Church in days not unlike our own.

The Society was not founded with the avowed intention of opposing Protestantism. Neither the papal letters of approbation nor the Constitutions of the order mention this as the object of the new foundation. When Ignatius began to devote himself to the service of the Church, he had probably not even heard of the names of the Protestant Reformers . His early plan was rather the conversion of Mohammedans, an idea which, a few decades after the final triumph of the Christians over the Moors in Spain, must have strongly appealed to the chivalrous Spaniards.

The name "Societas Jesu" had been born by a military order approved and recommended by Pius II in 1450, the purpose of which was to fight against the Turks and aid in spreading the Christian faith. The early Jesuits were sent by Ignatius first to pagan lands or to Catholic countries; to Protestant countries only at the special request of the pope and to Germany, the cradle-land of the Reformation, at the urgent solicitation of the imperial ambassador.

From the very beginning the missionary labours of the Jesuits among the pagans of India, Japan, China, Canada, Central and South America were as important as their activity in Christian countries. As the object of the society was the propagation and strengthening of the Catholic faith everywhere, the Jesuits naturally endeavored to counteract the spread of Protestantism. They became the main instruments of the Counter-Reformation ; the re-conquest of southern and western Germany and Austria for the Church, and the preservation of the Catholic faith in France and other countries were due chiefly to their exertions.

INSTITUTES, CONSTITUTIONS, LEGISLATION

The official publication which constitutes all the regulations of the Society, its codex legum , is entitled "Institutum Societas Jesu" of which the latest edition was issued at Rome and Florence 1869-91 (for full biography see Sommervogel, V, 75-115; IX, 609-611; for commentators see X, 705-710). The Institute contains:

(1) The special Bulls and other pontifical documents approving the Society and canonically determining or regulating its various works, and its ecclesiastical standing and relations.

Besides those already mentioned, other important Bulls are those of: Paul III, "Injunctum nobis", 14 March, 1543; Julius III, "Exposcit debitum", 21 July, 1550; Pius V, "Æquum reputamus", 17 January, 1565; Pius VII, "Solicitudo omnium ecclesiarum", 7 August, 1814, Leo XIII, "Dolemus inter alia", 13 July, 1880.

(2) The Examen Generale and Constitutions. The Examen contains subjects to be explained to postulants and points on which they are to be examined. The Constitutions are divided into ten parts:

  • admission;
  • dismissal;
  • novitiate;
  • scholastic training;
  • profession and other grades of membership;
  • religious vows and other obligations as observed by the Society;
  • missions and other ministries;
  • congregations, local and general assemblies as a means of union and uniformity;
  • the general and chief superiors;
  • the preservation of the spirit of the Society.
  • Thus far in the Institute all is by Saint Ignatius, who has also added "Declarations" of various obscure parts. Then come:

    • Decrees of General Congregations, which have equal authority with the Constitutions;
    • Rules, general and particular, etc.;
    • Formulae or order of business for the congregations;
    • Ordinations of generals, which have the same authority as rules;
    • Instructions, some for superiors, others for those engaged in the missions or other works of the Society;
    • Industriae, or special counsels for superiors;
    • The Book of the Spiritual; and
    • the Ratio Studiorum, which have directive force only.

    The Constitutions as drafted by Ignatius and adopted finally by the first congregation of the Society, 1558, have never been altered. Ill-informed writers have stated that Lainez, the second general, made considerable changes in the saint's conception of the order; but Ignatius' own later recension of the Constitutions, lately reproduced in facsimile (Rome, 1908), exactly agree with the text of the Constitutions now in force, and contains no word by Lainez, not even in the declarations, or glosses added to the text, which are all the work of Ignatius. The text in use in the Society is a Latin version prepared under the direction of the third congregation, and subjected to a minute comparison with the Spanish original preserved in the Society's archives, during the fourth congregation (1581).

    These Constitutions were written after long deliberation between Ignatius and his companions in the founding of the Society, as at first it seemed to them that they might continue their work without the aid of a special Rule. They were the fruit of long experience and of serious meditation and prayer. Throughout they are inspired by an exalted spirit of charity and zeal for souls.

    They contain nothing unreasonable. To appreciate them, however, requires a knowledge of canon law applied to monastic life and also of their history in the light of the times for which they were framed. Usually those who find fault with them either have never read them or else have misinterpreted them. Monod, for instance, in his introduction to Böhmer's essay on the Jesuits ("Les jesuites", Paris, 1910, p. 13, 14) recalls how Michelet mistranslated the words of the Constitutions, p. VI, c. 5, obligationem ad peccatum , and made it appear that they require obedience even to the commission of sin, as if the text were obligatio ad peccandum , where the obvious meaning and purpose of the text is precisely to show that the transgression of the rules is not in itself sinful. Monod enumerates such men as Arnauld, Wolf, Lange, Ranke in the first edition of his "History", Hausser and Droysen, Philippson and Charbonnel, as having repeated the same error, although it has been refuted frequently since 1824, particularly by Gieseler, and corrected by Ranke in his second edition.

    Whenever the Constitutions enjoin what is already a serious moral obligation, or superiors, by virtue of their authority, impose a grave obligation, transgression is sinful ; but this is true of such transgressions not only in the society but out of it. Moreover such commands are rarely given by the superiors and only when the good of the individual member or the common good imperatively demands it. The rule throughout is one of love inspired by wisdom, and must be interpreted in the spirit of charity which animates it. This is especially true of its provisions for the affectionate relations of members with superiors and with one another, by the manifestation of conscience, more or less practiced in every religious order, and by mutual correction when this may be necessary. It also applies to the methods employed to ascertain the qualification of members for various offices or ministries.

    The chief authority is vested in the general congregation, which elects the general, and could, for certain grave causes, depose him. This body could also (although there has never yet been an occasion for so doing) add new Constitutions and abrogate old ones. Usually this congregation is convened on the occasion of the death of a general, in order to elect a successor, and to make provisions for the government and welfare of the Society. It may also be called at other times for grave reasons. It consists of the general, when alive, and his assistants, the provincials, and two deputies from each province or territorial division of the society elected by the superiors and older professed members.

    Thus authority in the Society eventually rests on a democratic basis. But as there is no definite time for calling the general congregation — which in fact rarely occurs except to elect a new general — the exercise of authority is usually in the hands of the general, in whom is vested the fullness of administrative power, and of spiritual authority. He can do anything within the scope of the Constitutions, and can even dispense with them for good causes, though he cannot change them. He resides at Rome, and has a council of assistants, five in number at present, one each for Italy, France, Spain, and the countries of Spanish origin, one for Germany, Austria, Poland, Belgium, Hungary, Holland, and one for English-speaking countries — England, Ireland, United States , Canada, and British colonies (except India ). These usually hold office until the death of the general. Should the general through age or infirmity become incapacitated for governing the Society, a vicar is chosen by a general congregation to act for him. At his death he names one so to act until the congregation can meet and elect his successor.

    Next to him in order of authority comes the provincials, the heads of the Society, whether for an entire country, as England, Ireland, Canada, Belgium, Mexico, or, where these units are too large or too small to make convenient provinces they may be subdivided or joined together. Thus there are now four provinces in the United States : California, Maryland-New York, Missouri, New Orleans . In all there are now twenty-seven provinces. The provincial is appointed by the general, with ample administrative faculties. He too has a council of "counselors" and an "admonitor" appointed by the general. Under the provincial come the local superiors. Of these, rectors of colleges, provosts of professed houses, and masters of novices are appointed by the general; the rest by the provincial. To enable the general to make and control so many appointments, a free and ample correspondence is kept up, and everyone has the right of private communication with him. No superior, except the general, is named for life. Usually provincials and rectors of colleges hold office for three years.

    Members of the society fall into four classes:

    • Novices (whether received as lay brothers for the domestic and temporal services of the order, or as aspirants to the priesthood ), who are trained in the spirit and discipline of the order, prior to making the religious vows.
    • At the end of two years the novices make simple vows, and, if aspirants to the priesthood, become formed scholastics ; they remain in this grade as a rule from two to fifteen years, in which time they will have completed all their studies, pass (generally) a certain period in teaching, receive the priesthood, and go through a third year of novitiate or probation (the tertianship). According to the degree of discipline and virtue, and to the talents they display (the latter are normally tested by the examination for the Degree of Doctor of Theology) they may now become formed coadjutors or professed members of the order.
    • Formed coadjutors , whether formed lay brothers or priests, make vows which, though not solemn, are perpetual on their part; while the Society, on its side binds itself to them, unless they should commit some grave offense.
    • The professed are all priests, who make, besides the three usual solemn vows of religion, a fourth, of special obedience to the pope in the matter of missions, undertaking to go wherever they are sent, without even requiring money for the journey. They also make certain additional, but non-essential, simple vows, in the matter of poverty, and the refusal of external honours. The professed of the four vows constitute the kernel of the Society; the other grades are regarded as preparatory, or as subsidiary to this. The chief offices can be held by the professed alone; and though they may be dismissed, they must be received back, if willing to comply with the conditions that may be prescribed. Otherwise they enjoy no privileges, and many posts of importance, such as the government of colleges, may be held by members of other grades. For special reasons some are occasionally professed of three vows and they have certain but not all the privileges of the other professed.

    All live in community alike, as regards food, apparel, lodging, recreation, and all are alike bound by the rules of the Society.

    There are no secret Jesuits. Like other orders, the Society can, if it will, make its friends participators in its prayers, and in the merits of its good works; but it cannot make them members of the order, unless they live the life of the order. There is indeed the case of St. Francis Borgia, who made some of the probations in an unusual way, outside the houses of the order. But this was in order that he might be able to conclude certain business matters and other affairs of state, and thus appear the sooner in public as a Jesuit, not that he might remain permanently outside the common life.

    Novitiate and Training

    Candidates for admission come not only from the colleges conducted by the Society, but from other schools. Frequently post-graduate or professional students, and those who have already begun their career in business or professional life, or even in the priesthood, apply for admission. Usually the candidate applies in person to the provincial, and if he considers him a likely subject he refers him for examination to four of the more experienced fathers. They question him about the age, health, position, occupation of his parents, their religion and good character, their dependence on his services; about his own health, obligations such as debts, or other contractual relations; his studies, qualifications, moral character, personal motives as well as the external influences that may have lead him to seek admission. The results of their questioning and of their own observation they report severally to the provincial, who weighs their opinions carefully before deciding for or against the applicant. Any notable bodily or mental defect in the candidate, serious indebtedness or other obligation, previous membership in another religious order even for a day, indicating instability of vocation, unqualifies for admission. Undue influence, particularly if exercised by members of the order, would occasion stricter scrutiny than usual into the personal motives of the applicant.

    Candidates may enter at any time, but usually there is a fixed day each years for their admission, toward the close of the summer holidays, in order that all may begin their training, or probation, together. They spend the first ten days considering the manner of life they are to adopt, and its difficulties, the rules of the order, the obedience required of its members. They then make a brief retreat, meditating on what they have learned about the Society and examining their own motives and hopes for perserverance in the new mode of life. If all be satisfactory to them and to the superior or director who has charge of them, they are admitted as novices, wear the clerical costume (as there is no special Jesuit habit) and begin in earnest the life of members in the Society. They rise early, make a brief visit to the chapel, a meditation on some subject selected the night before, assist at Mass, review their meditation, breakfast, and then prepare for the day's routine. This consists of manual labor in or out of doors, reading books on spiritual topics, ecclesiastical history, biography, particularly of men or women distinguished for zeal and enterprise in missionary or educational fields. There is a daily conference by the master of the novices on some detail of the Institute, notes of which all are required to make, so as to be ready, when asked, to repeat the salient points.

    Wherever it is possible some are submitted to certain tests of their vocation or usefulness; to teaching catechism in the village churches; to attendance on the sick in hospitals ; to going about on a pilgrimage or missionary journey without money or other provision. As soon as possible, all make the spiritual exercises for 30 days. This is really the chief test of a vocation, as it is also in epitome the main work of the two years of the novitiate, and for that matter of the entire life of a Jesuit. On these exercises the Constitutions, the life, and activity of the Society are based, so they are really the chief factor in forming the character of a Jesuit.

    In accordance with the ideals set forth in these exercises, of disinterested conformity with God's will, and of personal love of Jesus Christ, the novice is trained diligently in the meditative study of the truths of religion, in the habit of self-knowledge, in the constant scrutiny of his motives and of the actions inspired by them, in the correction of every form of self-deceit, illusion, plausible pretext, and in the education of his will, particularly in making choice of what seems best after careful deliberation and without self-seeking. Deeds, not words, are insisted upon as proof of genuine service, and a mechanical, emotional, or fanciful piety is not tolerated. As the novice gradually thus becomes master of his will, he grows more and more capable of offering to God the reasonable service enjoined by St. Paul, and seeks to follow the divine will, as manifested in Jesus Christ, by His vicar on earth, by the bishops appointed to rule His Church, by his more immediate or religious superiors, and by the civil powers rightfully exercising authority. This is what is meant by Jesuit obedience, the characteristic virtue of the order, such a sincere respect for authority as to accept its decisions and comply with them, not merely by outward performance but in all sincerity with the conviction that compliance is best, and that the command expresses for the time the will of God, as nearly as it can be ascertained.

    The noviceship lasts two years. On its completion the novice makes the usual vows of religion, the simple vow of chastity in the Society having the force of a diriment impediment to matrimony. During the noviceship but a brief time daily is devoted to reviewing previous studies. The noviceship over, the scholastic members, i.e., those who are to become priests in the Society, follow a special course in classics and mathematics lasting two years, usually in the same house with the novices. Then, in another house and neighbourhood, three years are given to the study of philosophy, about five years to teaching in one or other of the public colleges of the Society, four years to the study of theology, priestly orders being conferred after the third, and finally, one year more to another probation or noviceship, intended to help the young priest renew his spirit of piety and to learn how to utilize to the best of his ability all the learning and experience he has required. In exceptional cases, as in that of a priest who has finished his studies before entering the order, allowance is made and the training periods need not last over ten years, a good part of which is spent in active ministry.

    The object of the order is not limited to practicing any one class of good works, however laudable (as preaching, chanting office, doing penance, etc.), but to study, in the manner of the Spiritual, what Christ would have done, if He were living in our circumstances, and to carry out that ideal. Hence elevation and largeness of aim. Hence the motto of the Society, "Ad Majorem Dei Gloriam". Hence the selection of the virtue of obedience as the characteristic of the order, to be ready for any call, and to keep unity in every variety of work. Hence, by easy sequence, the omission of office in choir, of a special distinctive habit, of unusual penances. Where the Protestant reformers aimed at reorganizing the church at large according to their particular conceptions, Ignatius began with interior self-reform; and after that had been thoroughly established, then the earnest preaching of self-reform to others. That done, the church would not, and did not, fail to reform herself. Many religious distinguished themselves as educators before the Jesuits; but the Society was the first order which enjoined by its very Constitutions devotion to the cause of education. It was, in this sense, the first "teaching order".

    The ministry of the Society consists chiefly in preaching; teaching catechism, especially to children; administering the sacraments especially penance and the Eucharist; conducting missions in the parishes on the lines of the Spiritual; directing those who wish to follow those exercises in houses of retreat, seminaries or convents ; taking care of parishes or collegiate churches; organizing pious confraternities, sodalities, unions of prayer, Bona Mors associations in their own and other parishes ; teaching in schools of every grade — academic; seminary, university ; writing books, pamphlets, periodical articles; going on foreign missions among uncivilized peoples.

    In liturgical functions the Roman Rite is followed. The proper exercise of all these functions is provided for by rules carefully framed by the general congregations or by the generals. All these regulations command the greatest respect on the part of every member. In practice the superior for the time being is the living rule — not that he can alter or abrogate any rule, but because he must interpret and determine its application. In this fact and in its consequences, the Society differs from every religious order antecedent to its foundation; to this principally, it owes its life, activity, and power to adapt its Institutes to modern conditions without need of change in that instrument or of reform in the body itself.

    The story of the foundation of the Society is told in the article Ignatius Loyola. Briefly, after having inspired his companions Peter Faber, Francis Xavier, James Lainez, Alonso Salmerón, Nicolas Bobadilla, Simon Rodriquez, Claude Le Jay, Jean Codure, and Paschase Brouet with a desire to dwell in the Holy Land imitating the life of Christ, they first made vows of poverty and chastity at Montmartre, Paris, on 15 August, 1534, adding a vow to go to the Holy Land after two years. When this was found to be inpracticable, after waiting another year, they offered their services to the pope, Paul III. Fully another year was passed by some in university towns in Italy, by others at Rome, where, after encountering much opposition and slander, all met together to agree on a mode of life by which they might advance in evangelical perfection and help others in the same task. The first formula of the Institute was submitted to the pope and approved of viva voce, 3 September 1539, and formally, 27 September, 1540.

    Related Articles
    • Jesuit Apologetic
    • Distinguished Jesuits
    • History of the Jesuits Before the Suppression
    • Jesuit Generals Prior to the Suppression
    • History of the Jesuits During the Suppression (1750-1773)
    • History of the Jesuits During the Interim (1773-1814)
    • History of the Jesuits After the Restoration (1814-1912)

    More Encyclopedia

    The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

    Catholic Encyclopedia

    Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

    No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

    Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

    Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


    Newsletters

    Newsletter Sign Up icon

    Stay up to date with the latest news, information, and special offers

    Daily Readings

    Reading 1, First Corinthians 1:26-31
    26 Consider, brothers, how you were called; not many ... Read More

    Psalm, Psalms 33:12-13, 18-19, 20-21
    12 How blessed the nation whose God is Yahweh, the ... Read More

    Gospel, Matthew 25:14-30
    14 'It is like a man about to go abroad who summoned ... Read More

    Saint of the Day

    Saint of the Day for August 30th, 2014 Image

    St. Rumon
    August 30: St. Rumon, also known as Ruan, Ronan, and Ruadan, was probably a ... Read More

    Inform, Inspire & Ignite Logo

    Find Catholic Online on Facebook and get updates right in your live feed.

    Become a fan of Catholic Online on Facebook


    Follow Catholic Online on Twitter and get News and Product updates.

    Follow us on Twitter